Subject: Ticket Assigned - Voucher not working
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 16:09:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher not working Dear Babyshop

This is my first time of ordering on your website and I got this voucher of
25% off online exclusive during my Antenatal check up at aster hospital and
when I entered the code it kept telling me voucher is only valid for first
time purchase.  I had to tell my husband to order it being his first time
instead the voucher is saying the same thing can you tell me the issue here.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5512583